GET/cosmos/gov/v1/proposals/{proposal_id}/tally

https://rest-hippo-mainnet.nodit.io/cosmos/gov/v1/proposals/string/tally

TallyResult queries the tally of a proposal vote.

Path Parameters
proposal_idstring (uint64)required

proposal_id is the unique id of a proposal.

Responses
yes_countstring

yes is the number of yes votes on a proposal.

abstain_countstring

abstain is the number of abstain votes on a proposal.

no_countstring

no is the number of no votes on a proposal.

no_with_veto_countstring

no_with_veto is the number of no with veto votes on a proposal.

X-API-KEY
RequestCU40
cURL
curl -X GET "https://rest-hippo-mainnet.nodit.io/cosmos/gov/v1/proposals/string/tally" \
  -H "X-API-KEY: {YOUR_API_KEY}"
Response
Example · 200
{
  "tally": {
    "yes_count": "string",
    "abstain_count": "string",
    "no_count": "string",
    "no_with_veto_count": "string"
  }
}